<?php

namespace Modules\Inventory\Models\Traits;

use Illuminate\Database\Eloquent\Relations\HasMany;
use Modules\Inventory\Models\PurchasePayment;

/**
 * @mixin \Illuminate\Database\Eloquent\Model
 */

trait HasPurchasePayments
{
    public function payments(): HasMany
    {
        return $this->hasMany(PurchasePayment::class);
    }
}
